Debian Bug report logs - #702833
ITP: libfile-zglob-perl -- extended globs

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Jonas Smedegaard <dr@jones.dk>

Date: Tue, 12 Mar 2013 02:15:01 UTC

Owned by: Jonas Smedegaard <dr@jones.dk>

Severity: wishlist

Fixed in version libfile-zglob-perl/0.11-1

Done: Jonas Smedegaard <dr@jones.dk>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, pkg-perl-maintainers@lists.alioth.debian.org, wnpp@debian.org:
Bug#702833; Package wnpp. (Tue, 12 Mar 2013 02:15:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jonas Smedegaard <dr@jones.dk>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, pkg-perl-maintainers@lists.alioth.debian.org, wnpp@debian.org. (Tue, 12 Mar 2013 02:15:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jonas Smedegaard <dr@jones.dk>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: libfile-zglob-perl -- extended globs
Date: Tue, 12 Mar 2013 03:11:00 +0100
Package: wnpp
Severity: wishlist
Owner: Jonas Smedegaard <dr@jones.dk>

* Package name    : libfile-zglob-perl
  Version         : 0.11
  Upstream Author : Tokuhiro Matsuno <tokuhirom@gmail.com>
* URL             : http://search.cpan.org/dist/File-Zglob/
* License         : Artistic or GPL-1+
  Programming Lang: Perl
  Description     : extended globs

 File::Zglob provides a traditional Unix glob(3) functionality; returns
 a list of pathnames that matches the given pattern.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Tue, 12 Mar 2013 07:06:07 GMT) Full text and rfc822 format available.

Reply sent to Jonas Smedegaard <dr@jones.dk>:
You have taken responsibility. (Mon, 01 Apr 2013 13:03:45 GMT) Full text and rfc822 format available.

Notification sent to Jonas Smedegaard <dr@jones.dk>:
Bug acknowledged by developer. (Mon, 01 Apr 2013 13:03:45 GMT) Full text and rfc822 format available.

Message #12 received at 702833-close@bugs.debian.org (full text, mbox):

From: Jonas Smedegaard <dr@jones.dk>
To: 702833-close@bugs.debian.org
Subject: Bug#702833: fixed in libfile-zglob-perl 0.11-1
Date: Mon, 01 Apr 2013 13:00:08 +0000
Source: libfile-zglob-perl
Source-Version: 0.11-1

We believe that the bug you reported is fixed in the latest version of
libfile-zglob-perl, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 702833@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jonas Smedegaard <dr@jones.dk> (supplier of updated libfile-zglob-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Tue, 12 Mar 2013 04:01:29 +0100
Source: libfile-zglob-perl
Binary: libfile-zglob-perl
Architecture: source all
Version: 0.11-1
Distribution: unstable
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: Jonas Smedegaard <dr@jones.dk>
Description: 
 libfile-zglob-perl - extended globs
Closes: 702833
Changes: 
 libfile-zglob-perl (0.11-1) unstable; urgency=low
 .
   * Initial packaging release.
     Closes: bug#702833.
Checksums-Sha1: 
 9c4f6e8de74af1d32b9da60a1c507f9b8fe3144d 2054 libfile-zglob-perl_0.11-1.dsc
 b1a34c442468fe02c2cfcbc9a075080a1f743848 25031 libfile-zglob-perl_0.11.orig.tar.gz
 9bd1de1b668b6807506f71444dcd84a12ff9344d 2681 libfile-zglob-perl_0.11-1.debian.tar.gz
 4b8bd4080f1d5db9118ee4a7bfc53b86a920aeab 12034 libfile-zglob-perl_0.11-1_all.deb
Checksums-Sha256: 
 378494ba8a3223c49112487a00307197f6fb4200c78b411a12e34f0c654ce276 2054 libfile-zglob-perl_0.11-1.dsc
 1cb1edde20ac094ef003794bafef2c7624169cf8402c7367d9b7460f6c0e669b 25031 libfile-zglob-perl_0.11.orig.tar.gz
 7e9543921ae658031f5735c187f1e002a55f09aa3386befcd406e4dc1b02fe65 2681 libfile-zglob-perl_0.11-1.debian.tar.gz
 6a052273a52a8bdf3f328235d241a66100091810d9466b069de3d29dbb695a34 12034 libfile-zglob-perl_0.11-1_all.deb
Files: 
 5c099434ac8dba6c5886eedfea569fca 2054 perl optional libfile-zglob-perl_0.11-1.dsc
 fca426b60326cb8465e54a1ed82dc8cf 25031 perl optional libfile-zglob-perl_0.11.orig.tar.gz
 800d3cbd9b9a407a9645f3f8c57d2631 2681 perl optional libfile-zglob-perl_0.11-1.debian.tar.gz
 7a0a16e561d7f31ec87cade098aa02a3 12034 perl optional libfile-zglob-perl_0.11-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCgAGBQJRPpsbAAoJECx8MUbBoAEhJxIP/3Bhtr0ouN04EpTs5F/IbD48
ddWURS7VmpJ4qV+B7jqfpqkPY8QUNlmAij1rHz4xiS3Joh0fWcwfEY+knCVW6Cza
Ob/HSh2IIuX56yaB5hRS9P6l5nO4oX04XeFs3ZYEA/j6yXHe3IqLywFjPen77JOX
TCDjasgBlATk2wq18pPZD9wIkSy1gdPUsdfWhglBiJ8JQonrJQq8CR8TUf3ulusS
8BGnbQ1jUhFDK9lcYdWqNSg24nE8ETpr4jlxnQNqkiYr9kU4+EwX1ix+y7ARc1mw
8+mxJISCbLbr0bM8BQs8VwWzMlLVt/sNgVBkiQ8q/cMdIv1L6xTmsb5lYXxBwXk7
jYb0YzUMgvey/vBJZeyBEG9uIePqFTLMZ1+GOvY2hdvQIhEHSS32tFaEb/khkduW
CluWGrMhrRPjNplve41KAn4z/Il2IK/2lyWzLLW1mj0Vr3V6EtNIL/AYgwg/5Skp
paV4Gf2kWnYhobnQScsEA6MfQ/fMOMSWzrJbTlgqx5demrwFKPw8KPLbHf4w6CFA
ce6jCzj2pHaKlgq5jVwILwumQG90mAH0RmtTiaqM5mrB7b1VeV1IhORfAVnxl8Uh
IoDq5mfPW0Xf6wK0VLdh9V5mD+RhwwmiE/UlH3A4/UzmB9G26txZCMz6y6KuTN2h
LAGTlUn52aEGjFLKPrRR
=0jy5
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 30 Apr 2013 07:29:42 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 25 08:37:31 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.